[MAIN]
ICQTiming=20
ApplicationTitle=Актив-Факторинг
RegisterNameSpace=1
AutoConnect=АФ-Демо

[Runners]
MDRunner.bpl
InfoCenterRunner.bpl
MacrosRunner.bpl
ScriptRunner.bpl
WebRunner.bpl
MDWidgets.bpl

[Plugins]
MDEditor.bpl
InfoCenterEditor.bpl
MacrosEditor.bpl
ContentsEditor.bpl
ServerSets.bpl
FormDesigner.bpl

[Packages]
impalld7.bpl
impCommonLib.bpl
impAdoDbLib.bpl
impClientLib.bpl
impContentsLibEx.bpl
impDbClientLib.bpl
impDevEx.bpl
impDxNavBar.bpl
impEhLib.bpl
impExtCtrlsLib.bpl
impPSCLIB.bpl
impServerLib.bpl
impDocTemplatesLib.bpl
isfunct.bpl

